uuid: 19d0242e-0c5b-4e74-8b28-4fed6613b0ac
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_block
    - field.field.block_content.video_block.field_video
  module:
    - media_library
id: block_content.video_block.default
targetEntityType: block_content
bundle: video_block
mode: default
content:
  field_video:
    type: media_library_widget
    weight: 27
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
